@font-face {
    font-family: 'vazir';
    src:url('/libraries/fonts/vazir/vazir.eot?#') format('eot'),
        url('/libraries/fonts/vazir/vazir.woff') format('woff'),    
        url('/libraries/fonts/vazir/vazir.ttf') format('truetype');
}

@font-face {
    font-family: 'vazir-fd';
    src:url('/libraries/fonts/vazir-fd/vazir-fd.eot?#') format('eot'),
        url('/libraries/fonts/vazir-fd/vazir-fd.woff') format('woff'),    
        url('/libraries/fonts/vazir-fd/vazir-fd.ttf') format('truetype');
}

@font-face {
    font-family: 'sahel-bold';
    src:url('/libraries/fonts/sahel-bold/sahel-bold.eot?#') format('eot'),
        url('/libraries/fonts/sahel-bold/sahel-bold.woff') format('woff'),    
        url('/libraries/fonts/sahel-bold/sahel-bold.ttf') format('truetype');
}

@font-face {
    font-family: 'sahel-fd';
    src:url('/libraries/fonts/sahel-fd/sahel-fd.eot?#') format('eot'),
        url('/libraries/fonts/sahel-fd/sahel-fd.woff') format('woff'),    
        url('/libraries/fonts/sahel-fd/sahel-fd.ttf') format('truetype');
}

[dir="rtl"] body {
	font-family:vazir-fd;
	color:#124680;
}

body .main-page {
	min-height:620px;
}

[dir="rtl"] .node__content .field--name-body a {
	1background-image: url("../images/icons/icons8-chevron-left-64.png");
	1background-repeat: no-repeat;
	1background-position: right 4px;
	1background-size: 15px;
	1padding-right: 18px;
	color:#222 !important;
}

.path-node .main-page {
	padding-top:15px;
}

.mui-new-theme-1 .main-page {
	padding-top:0px !important;
}

[dir="rtl"] header .container {
	direction:rtl;
	
}
.button-archive{
    text-align: center;
    width: 100%;
    font-family: sahel-bold;
    font-size:17px !important;

}

[dir="rtl"] article ,.block-gavias-blockbuilder{
	direction:rtl;
}

[dir="rtl"] .header-v1 .branding {
	text-align:center;
}

[dir="rtl"] .header-v4 .branding {
	float: right;
	padding-top:5px;
}

[dir="ltr"] .header-v4 .branding {
	padding-top:10px;
}

.header-v1 .header-main {
	background-color:#02BFDF;
	height:40px;
}

.menu-bar {
	margin-top: 39px;
	color: white !important;
}

.header-v4 .header-main-v4 {
	background-color:#05C0E1;
	height:87px;
}


.header-v1 .header-main .container {
	1width: 1400px;
}

.header-v4 .site-branding-logo-v4 {
	max-height: 87px;
}

.header-v1 .site-branding-logo {
	max-height: 60px;
	padding-top:0px;
	text-align:center;
}

.header-v1 .header-main-inner .p-static {
	background-color: #02BFDF;
	height: 40px;
	text-align:center;
}

.header-v1 .area-main-menu .area-inner {
	padding-left: 0px;
}

.node--type-page .gbb-row .bb-inner {
	1padding-top:0px;
	1padding-bottom:0px;
}

 .widget.gsc-heading.style-default .sub-title ,.widget.gsc-heading.style-default .title-desc ,.node--view-mode-full p {
	font-family: vazir;

}


[dir="rtl"] .widget.gsc-heading.style-default .title ,.widget.milestone-block .milestone-text ,.widget.gsc-icon-box.top-center .title {
	font-family: sahel-bold;
}

[dir="rtl"] .node-type-page .node__title {
	border-bottom: 3px solid #02BFDF;
	width: 210px;
	text-align: left;
}

[dir="rtl"] .gva-view-mlayout-1 .item-first .post-title a {
	font-family:sahel-bold;
}

[dir="rtl"] .gva-view-mlayout-1 .item-first .post-body {
	font-family: vazir;
	direction:rtl;
	text-align:justify;
}

[dir="rtl"] .gva-view-mlayout-1 .items-second .item-post .post-title a{
	font-family:sahel-bold;
	font-size:14px;
}

[dir="rtl"] .post-block .post-created {
	font-family:vazir;
	direction:rtl;
}

[dir="rtl"] .gva-view-mlayout-1 .item-first {
	float: right;
}

[dir="rtl"] .gva-view-mlayout-1 .items-second {
	float: right;
}

[dir="rtl"] .gva-view-mlayout-1 .items-second .item-post {
	padding-right: 15px;
	padding-left: 0px;
}


[dir="rtl"] .gva-view-mlayout-1 .items-second .item-post .post-image {
	float: right;
}

[dir="rtl"] .gva-view-mlayout-1 .items-second .item-post .post-content {
	padding-right: 110px;
	padding-left: 0px;
}

[dir="rtl"] .event-block .event-content .event-info .title {
	text-align: right;
}

[dir="rtl"] .event-block .event-content .event-info .body {
	text-align: right;
}

[dir="rtl"] .event-block .event-image .date .icon {
	margin-left: 5px;
	float: right;
}

[dir="rtl"] .event-block .event-content .event-info .address i {
	float: right;
	margin-left: 5px;
}

[dir="rtl"] .event-block .event-content .event-info .address {
	text-align: right;
}

[dir="rtl"] .widget.gsc-block-drupal.text-light div {
	color: red;
}
[dir="rtl"] .menu.sub-menu li a {
color: #000 !important;
}

[dir="rtl"] .testimonial-node-v5 .quote {
	direction: rtl;
	text-align:justify;
	font-family:vazir;
}

[dir="rtl"] .owl-carousel.padding-left .owl-dots
{
	float: right;
}

[dir="rtl"] .testimonial-node-v5 .job {
	float:right;
	font-family:vazir;
	color:red;
	font-size:17px;
}

[dir="rtl"] .testimonial-node-v1 .testimonial-content .info .left {
	float: right;
}

[dir="rtl"] .testimonial-node-v1 .testimonial-content .info .right {
	float: right;
	padding-right:85px;
}

[dir="rtl"] .testimonial-node-v1 .testimonial-content .info .right .job {
	float: right;
}

[dir="rtl"] .testimonial-content {
	direction:rtl;
}

[dir="rtl"] .testimonial-content .title {
	font-family:sahel-bold;
	font-size:18px;
}

[dir="rtl"] .iut-slide-1 {
	font-family:vazir;
	font-size:35px;
	direction:rtl;
}

[dir="rtl"] .iut-slide-2 {
	font-family:sahel-bold;
	font-size:44px;
	direction:rtl;
}

.iut-slide-button-1 {
	background: #86BC42;
	font-family:sahel-bold;
	font-size:30px;
	color: #fff;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	font-weight: 700;
	position: relative;
	display: inline-block;
	z-index: 1;
}

.iut-slide-button-1 a {
	text-align: center;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	display: inline-block;
	padding: 10px 24px 8px;
	color: #fff;
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
.mui-event-views{
background-color:#000;

}
.images-event{
padding: 10px;
border: 1px solid #000;
}
.event-v1{
    content:"";
    top:0;
    left:0;
    width:100%;
    height:1000%;
    }
.event-v1:after{

}
.event-v1 .content-inner{

top: 20px;
}    

.mui-new-theme-1 .footer {
	display:none !important;
}

.footer {
	background-color:#124680;
}

.frontpage .footer {
	1display:none;
}

.footer-center {
	1background-image: url("../images/footer-bg-30.jpg");
	1background-position: 0px -81px;
	1background-color:#DCDDDF;
	padding-bottom:5px !important;
}

.visitors-footer-block ul li {
	color:white;
	text-align:center;
	list-style:none;
}

[dir="rtl"] .copyright {
	font-family:vazir;
	font-size:16px;
	direction:rtl;
	color:white;
	background:#132147;
	text-align:center;
}

[dir="ltr"] .copyright {
	font-size:16px;
	direction:ltr;
	color:white;
	background:#132147;
	text-align:center;
}

[dir="rtl"] .nav-tabs {
	direction:rtl;
}

[dir="rtl"] .nav-tabs li{
	float:right;
}

[dir="rtl"] .node-detail .post-title ,.node-detail .post-meta ,.path-node .field--name-body ,#node-single-comment{

	text-align:justify;
	padding-bottom:20px;

}
[dir="ltr"] .node-detail .post-title ,.node-detail .post-meta ,.path-node .field--name-body ,#node-single-comment{

	
	padding-bottom:20px;
	

}
[dir="rtl"] .node-detail .post-title {
	padding-top:30px;
}

[dir="rtl"] .path-archive .drupal-tabs{
	padding-top:50px;
}

[dir="rtl"] .post-style-list .post-block .post-image {
	float: right;
}

[dir="rtl"] .post-style-list.small .post-content {
	padding-left: 0;
	padding-right: 95px;
	text-align:right;
	direction:rtl;
}

[dir="rtl"] .event-full .event-info .date > *, .event-full .event-info .address > * {
	float: right;
}

[dir="rtl"] .navigation .gva_menu > li.megamenu.menu-columns-3 > ul.sub-menu > li {
	width: 33.33%;
	float: right;
}


[dir="rtl"] .navigation .gva_menu .sub-menu {
	right: 0;
	background: rgba(220,221,223, 0.9);
	z-index:99999;
	padding-right:10px;
}
[dir="ltr"] .navigation .gva_menu .sub-menu {
	right: 0;
	background: rgba(220,221,223, 0.9);
	z-index:99999;
	padding-right:10px;
}
[dir="rtl"] .navigation .gva_menu li a {
	text-align: right !important;
}

[dir="rtl"] .sidebar-right {
	
	right:-25px;
	top: 0px;

}

header.header-v1 {
	background: #02BFDF;
}

[dir="rtl"] #header .menu-block-topleft .gva_menu  li a ,[dir="rtl"] #header .menu-block-topright .gva_menu  li a {
	
	font-family: sahel-bold;
	font-weight: normal;
	font-size: 17px;
	1background-image: url(../images/iut-samin-menu-seperate-line-10.png);
	1background-position: 0px;
	1background-size: 20px;
	1background-repeat: no-repeat;
	padding-left: 20px;
	color: #fff;
	margin-top:-12px;
}

[dir="ltr"] #header .menu-block-topleft-en .gva_menu  li a ,[dir="ltr"] #header .menu-block-topright-en .gva_menu  li a {
	text-align: center !important;
	font-weight: bold;
	font-size: 14px;
	padding-left: 15px;
	color:block;
	
}

#header .menu-block-bottomleft .gva_menu  li a ,#header .menu-block-bottomright .gva_menu  li a {
	font-family: vazir;
	font-weight: normal;
	font-size: 14px;
	color:#124680;
	padding:0px;
}

#header .menu-block-bottomright .gva_menu  li  {
	padding-left:100px;
}

#header .menu-block-bottomleft .gva_menu  li  {
	padding-right:100px;
}

[dir="rtl"] .header-second-menu {
	background-color:white;
	height:40px;
	padding-top:7px;
}

[dir="ltr"] .header-second-menu {

}

#block-bottomright .gva_menu {
	background: white;
	1height: 30px;
	1margin-top:-20px;
	text-align:center;
	float:none;
	margin-top: -11px;
}

#block-bottomright .gva_menu li:last-child {
	1padding-left:30px;
}

#block-bottomleft .gva_menu {
	background: white;
	float:none;
	padding-right:58px;
	margin-top: -11px;
}

#block-bottomleft.block ,#block-bottomright.block {
	1margin-top:20px;
	margin-bottom:0px;
}

#block-bottomleft .gva_menu li:last-child {
	1padding-left:30px;
}

[dir="rtl"] .sidebar .navigation .gva_menu li a {
	background-image:none !important;
}

sidebar .block-menu ul li a::after {
	content: "\f178";
	color: #a7a9ac;
}

[dir="rtl"] .navigation .gva_menu li a:hover {
	color:#3fa4ae;
}

[dir="rtl"] .navigation .gva_menu .sub-menu li a {
	background-image:none;
	border-bottom:1px dotted #124680 !important;
	padding-bottom:5px !important;
	font-size:15px;
	color: #BA0657;
	text-align:right !important;
}

[dir="rtl"] .navigation .gva_menu .megamenu > .sub-menu > li > a {
	color: #BA0657;
	text-align:right !important;
}


[dir="ltr"] .gva_menu li {
	font-size:14px;
}

.menu-category {
	color:#BA0567;
}

[dir="rtl"] .portfolio-v1 .content-inner {
	text-align: right;
}

[dir="rtl"] .sidebar .block .block-title {
	direction: rtl;
}

[dir="rtl"] .gsc-service-carousel .item .content-inner .title a {
	font-family:sahel-bold;
	color:#124680;
}

.gsc-service-carousel .item .content-inner .icon i {
	color:#3fa4ae;
}

[dir="rtl"] .gsc-image-content.skin-v2 .content .title {
	direction: rtl;
	background-color: #635f5f;
	padding: 10px;
	font-family: sahel-bold;
}

[dir="rtl"] .gsc-image-content.skin-v2 .content .desc {
	text-align:justify;
}

[dir="rtl"] .gsc-image-content.skin-v2 .content .action {
	text-align: right;
}

[dir="rtl"] .gsc-image-content.skin-v2 .content .action a {
	text-decoration:none;
	font-family:sahel-bold;
	font-size:18px;
	color:gold;
}

[dir="rtl"] .gsc-image-content.skin-v2 .content .action a:hover {
	text-decoration:underline;
}

[dir="rtl"] .gsc-image-content.skin-v2 .content .desc p {
	font-family:vazir;
}

.samin-a-40p {
	font-family:sahel-bold;
	font-size:40px;
}

[dir="rtl"] .padding-top-20 {
	padding-top:20px;
}

[dir="rtl"] .widget.gsc-heading.style-default.align-left {
	padding: 0px 0px 20px 0px!important;
}

[dir="rtl"] .widget.gsc-heading.style-default.align-left .heading-line {
	text-align: right;
}

[dir="rtl"] .widget.gsc-heading.style-default.align-left .heading-two {
	text-align: right;
}

[dir="rtl"] .widget.gsc-heading.style-default.align-left .heading-three {
	text-align: right;
}
[dir="ltr"] .widget.gsc-heading.style-default.align-right {
	text-align: left;
}

[dir="rtl"] nav.breadcrumb ol > li {
	float: right;
}

[dir="rtl"] .form-item .description {
	direction:rtl;
}

[dir="rtl"] .team-single-page .team-name .name ,[dir="rtl"] .team-single-page .team-name .job ,[dir="rtl"] .team-single-page .team-info ,
[dir="rtl"] .team-single-page .team-education .field__item ,[dir="rtl"] .team-single-page .team-image {
	direction:rtl;
}

[dir="rtl"] .team-single-page .team-education .field__item {
	padding-right:10px;
}

[dir="rtl"] .team-single-page .team-contact {
	direction: rtl;
}

[dir="ltr"] .frontpage-news-local .post-title ,[dir="ltr"] .frontpage-news-local .post-created ,[dir="ltr"] .frontpage-news-local .post-body{
	text-align:left;
}

.views-ltr {
	direction:ltr;
}

.width-90 {
	width:90%;
}

.border-bottom-dashed {
	border-bottom:1px dashed black;
}

.ribbon1 {
  position: absolute;
  top: -6.1px;
  left: 10px;
}
.ribbon1:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-left: 45px solid transparent;
  border-right: 45px solid transparent;
  border-top: 10px solid #02BFDF;
}
.ribbon1 span {
	position: relative;
	display: block;
	text-align: center;
	background: #02BFDF;
	font-size: 14px;
	line-height: 1;
	padding: 24px 8px 10px;
	border-top-right-radius: 8px;
	width: 90px;
	direction:rtl;
	font-size:16px;
	color:white;
}
.ribbon1 span:before, .ribbon1 span:after {
  position: absolute;
  content: "";
}
.ribbon1 span:before {
 height: 6px;
 width: 6px;
 left: -6px;
 top: 0;
 background: #02BFDF;
}
.ribbon1 span:after {
 height: 6px;
 width: 8px;
 left: -8px;
 top: 0;
 border-radius: 8px 8px 0 0;
 background: #02BFDF;
}


.samin-views-news-date {
	width: 110px;
	height: 50px;
	line-height: 50px;
	padding-right: 10px;
	position: absolute;
	left: 5px;
	top: 32px;
	background: #02BFDF;
	color: white;
	direction:rtl;
}

.samin-views-news-date:after {
  content: "";
  position: absolute;
}

.samin-views-news-date:after {
  height: 0;
  width: 0;
  right: -14.5px;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 15px solid #02BFDF;
}

.muinew-template-banner{
  height:340px;

}
[dir="rtl"] .samin-views-news-title {
	direction: rtl;
	padding-bottom: 10px;
	margin-top: 5px;
	padding-right: 10px;
	height: 100px;
	margin-bottom: 0px;
	background-color: white;
	color: white;
	font-weight: normal;
	text-align: justify;
	padding-left: 10px;
	font-family:'sahel-bold';
}
[dir="rtl"] .samin-views-news-title a {
	direction: rtl;
	padding-bottom: 10px;
	margin-top: 5px;
	padding-right: 10px;
	height: 100px;
	margin-bottom: 0px;
	# background-color: white;
	#color: #124480;
	font-weight: normal;
	text-align: justify;
	padding-left: 10px;
}

[dir="rtl"] .samin-temp4-views-news .samin-views-news-title {
	direction: rtl;
	padding: 10px;
	margin-top: 5px;
	height: 200px;
	margin-bottom: 0px;
	background-color:white ;
	color: #124480;
	font-weight: normal;
	text-align: justify;
}

[dir="ltr"] .samin-views-news-title {
	direction: ltr;
	padding:10px;
	margin-top: 5px;
	height: 150px;
	margin-bottom: 0px;
	background-color: #124480;
	color: white;
	font-weight: normal;
	text-align: justify;
}

.samin-views-news-title a {
	
}

[dir="rtl"] .samin-views-news-more {
	margin-top: -45px;
	display: block;
	margin-left: 10px;
	1background-color:#BA0657;
	padding:5px;
	width:135px;
	1border-radius:15px;
	margin-bottom:5px;
	text-align:center;
}

[dir="rtl"] .samin-temp4-views-news .samin-views-news-more {
	margin-top: -45px;
	display: block;
	margin-left: 10px;
	background-color:#BA0657;
	padding:5px;
	width:135px;
	border-radius:15px;
	margin-bottom:5px;
	text-align:center;
	color:white;
}

[dir="rtl"] .samin-views-news-more .fas {
	color: white;
	position: absolute;
	left: 20px;
	bottom: 16px;
}


[dir="ltr"] .samin-views-news-more {
	margin-top: -45px;
	display: block;
	padding: 5px;
	width: 255px;
	margin-bottom: 3px;
	text-align: right;
}

[dir="ltr"] .samin-views-news-more .fas {
	color: white;
	position: absolute;
	right: 20px;
	bottom: 16px;
}

.samin-views-news-more a {
	color:white;
	font-size: 1em;
}

.samin-views-news-more a:hover {
	color:gold;
}


.samin-views-news-title a:hover {
	color:#3fa4ae !important;
}

[dir="rtl"] .samin-views-announcements-title {
	direction: rtl;
}

[dir="rtl"] .samin-temp4-views-announcements .samin-views-announcements-title {
	direction: rtl;
	padding-top:30px;
}

.samin-views-announcements-title a {
	font-size: 17px;
	font-family: sahel-bold;
	display: block;
	margin-top: -25px;
}

.samin-temp4-views-announcements .samin-views-announcements-title a {
	font-size: 17px;
	font-family: sahel-bold;
	display: block;
	margin-top: -25px;
	color:white;
}

.samin-views-announcements-title a:hover {
	color:red;
}

.samin-views-announcements-body {
	direction: rtl;
	font-family: vazir;
	text-align: justify;
	line-height: 2em;
}

.samin-temp4-views-announcements .samin-views-announcements-body {
	direction: rtl;
	font-family: vazir;
	text-align: justify;
	line-height: 2em;
	color:white;
	padding-top:20px;
}

.samin-temp4-views-announcements .samin-views-announcements-body a {
	color:yellow;
}

.samin-temp4-views-announcements .samin-views-announcements-body a:hover {
	color:red;
}

.samin-views-announcements-date {
	color:#BA0657;
}

.samin-views-announcements-date span {
	direction:rtl;
}

.samin-views-announcements-style2 .item {
	background-color: #dcdddf;
	border: 1px solid #124680;
	padding-left:10px;
	padding-right:10px;
	padding-top:45px;
	margin-left: 15px;
	margin-right:15px;
	min-height: 180px;
	text-align: center;
}

.samin-views-announcements-style2 li {
	list-style:none;
}

.row-3 .samin-views-announcements-title a {
	border-bottom:none;
}

.samin-views-announcements .row-3 {
	padding-top:10px;
}

.samin-views-announcements-title li {
	padding-top:10px;
}

[dir="rtl"] .front-section-title .title span {
	color: #124680;
	font-size: 1.5em;
	display: inline-block;
	text-align: center;
}

.front-section-title-white .title span  {
	color: white;
	font-size: 1.5em;
	display: inline-block;
	text-align: center;
	background-color:#BA0657;
	padding: 10px 10px 10px 10px;
	border-radius: 20px 0 20px 0 ;
	
	
}
.line-of-side-headings .title span  {
	color: black;
	font-size: 1.5em;
	display: grid;
	text-align: center;
	grid-template-columns: minmax(20px, 1fr)auto minmax(20px, 1fr);
	grid-gap:20px;
	align-items: center;
	
	
}
.line-of-side-headings .title span:before,
.line-of-side-headings .title span:after{
content: '';
border-top: 2px solid #02bfdf;
}
.widget.gsc-heading.style-default .title {
	1color: #a7a9ac;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: black !important;
}

.samin-news-front-box-single .item {
	1border:20px solid white;
}

.samin-news-front-box-multi .item {
	background-color:#ffffff;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-left:5px;
}

.samin-introduction-front .bb-inner {
	padding-top:20px;
	padding-bottom:20px;
}

.samin-introduction-row {
	padding: 18px;
	background-color: rgba(220,221,223, 0.7);
}

.samin-views-event-row {
	background-color:white;
	padding:10px;
	1border-right:10px solid white;
	1border-left:10px solid white;
	1border-bottom:10px solid white;
	border-top:10px solid #BA0657;
	height:340px;
}

.samin-views-event-title {
	direction:rtl;
	text-align:justify;
	color:#124680;
	display:block;
}

.samin-views-event-more {
	display: block;
	margin-left: 10px;
	background-color:#BA0657;
	padding:5px;
	width:135px;
	border-radius:15px;
	text-align:center;
	position:absolute;
	bottom:10px;
}

.samin-views-event-more .fas {
	color: white;
	position: absolute;
	left: 6px;
	bottom: 12px;
}

.samin-views-event-more a {
	color:white;
	font-size: 1em;
}

.samin-views-event-more a:hover {
	color:gold;
}

.samin-introduction-front-box .item {
	border:20px solid white;
}

.samin-introduction-publication-date ,.samin-introduction-date {
	color: #a7a9ac;
	background-color: #BA0657;
	padding: 5px;
	position: absolute;
	left: 20px;
	top: 25px;
	direction: rtl;
	box-shadow: 0px 6px 7px black;
}

.samin-introduction-title {
	direction: rtl;
	padding: 12px 12px 12px 12px;
	height: 75px;
	background-color: #a7a9ac;
	margin: 0px;
}

.samin-introduction-front .column-inner {
	margin-top:10px;
}

.samin-introduction-front .title span {
	padding:7px;
	color: white;
	background-color: #BA0657;
}

.samin-introduction-front .widget.gsc-heading.style-default {
	padding-bottom:0px;
	padding-right:1px;
}

.samin-introduction-front .heading-line {
	display:none !important;
}

.samin-front-honors-title {
	width:240px;
}

.samin-front-honors-title .title  {
	text-align:center;
}

.samin-front-honors-title .title span {
	color: #414143;
	background-color: white;
	padding: 10px;
	border-radius: 65px;
	display: block;
}

.samin-temp4-views-honors .portfolio-v1 {
	margin-bottom:0px;
}

.samin-views-honors-title {
	margin:0px;
}

.samin-views-honors-title a {
	color:white;
	font-size:16px;
	text-align:center;
	direction:rtl;
	padding:10px;
	font-family:sahel-bold;
	display:block;
	line-height:2em;
}

.samin-views-honors-title a:honver {
	color:red;
}

.iut-samin-facts .gsc-column {
	1background-image:url(../images/iut-samin-facts-column-bg-10.png);
	1background-repeat:none;
}

.footer-menu-2 {
	padding-bottom:100px;
}

 [dir="rtl"] .widget.gsc-heading.style-default .title ,[dire="rtl"] .text-theme {
	color: #124680;
	font-family:sahel-fd;
}

.stuck {
	background: #02BFDF
}

[dir="rtl"] .header-v1 .area-main-menu li {
		padding-right: 30px;
	list-style: none;
	color: #fff;
	margin-top: 10px;
}

[dir="ltr"] .header-v1 .area-main-menu li {
	
	padding-left: 8px;
	list-style: none;
	margin-top: 10px;
}

[dir="rtl"] .header-v4 .area-main-menu li {
	float: right;
	padding-right: 15px;
	padding-left:15px;
	list-style: none;
	margin-top: 10px;
}

[dir="ltr"] .navigation .gva_menu {
	float: left;
}

[dir="ltr"] .header-v4 .area-main-menu li {
	float: left;
	padding-right: 0px;
	list-style: none;
	margin-top: 10px;
}

.header-v4 .area-main-menu li a {
	color:white;
	font-weight:normal;
	font-size:17px;
	padding-left:0px;
	padding-right:0px;
}

.header-v4 .area-main-menu .sub-menu li a {
	color:#05C0E1 !important;
}

.header-v4 .area-main-menu li a:hover {
	color:#BA0657 !important;
}

.samin-departments-logo {
	border:1px solid #124680;
	border-radius:20px 0 20px 0;
	background-color:rgb(79,164,174,.3);
	padding:5px 25px;
	min-width:360px;
}

.samin-departments-logo img ,.samin-research-centers-logo img{
	width:90px;
    height:auto;
	z-index:1;
}

.samin-departments-logo .title {
	font-size: 1em !important;
	text-align:right;
	direction:rtl;
	font-weight:normal !important;
	padding-top:35px;
	
}

.samin-research-centers-logo .title {
	margin-top: 40px;
	margin-right: -35px;
	height: 50px;
	width: 300px;
	padding-top: 7px;
	border-bottom: 2px solid #124680;
	background-color: rgb(79,164,174,.3);
	padding-right: 30px;
	font-size: 1.3em !important;
	border-radius: 20px 0px 0px 0px;
}

.widget.gsc-icon-box .highlight-icon .icon-container .icon {
	z-index: 1;
}

.samin-bg-10 .main-page{
	background-image:url(../images/iut-samin-systems-bg-10.jpg);
	background-repeat:no-repeat;
}

.samin-bg-20 .main-page{
	background-image:url(../images/iut-samin-systems-bg-20.jpg);
	background-repeat:repeat;
}

.samin-bg-30 .main-page{
	background-image:url(../images/iut-samin-systems-bg-30.jpg);
	background-repeat:repeat;
}

.samin-bg-contact-us .main-page {
	background-image:url(../images/iut-samin-bg-contact-us.jpg);
	background-repeat:repeat;
}

.mui-new-theme-1 .gbb-row.row-border .row-wrapper > .gsc-column::after {
	background: none !important;
}

.widget.milestone-block.text-light .milestone-number, .widget.milestone-block.text-light .milestone-text {
	font-size: 1em;
	text-shadow: 2px 2px 9px black;
}

.widget.milestone-block .milestone-icon span {
	font-size: 55px;
	text-shadow: 2px 2px 9px black;
}

.language-icon li {
	list-style: none;
	float: right;
	padding-left: 5px;
}

.language-icon img {
	width:35px;
	height:35px;
}

.about-us li {
	list-style:none;
	float:right;
	padding-left:5px;
}

.about-us img {
	width:35px;
	height:35px;
}

.gva-search-region .icon {
	1margin-right: -15px;
	1position: absolute;
	1height: 37px;
	1width: 15px;
	1background: white;
	1margin-top: -8px;
	1padding-top: 10px;
	1padding-right: 1px;
	1padding-left: ;
	1padding-left: 5px;
}

.fa-search {
	font-size: 28px;
	1color:white !important;
}

#search-block-form input.form-submit {
	background: #124680;
}

.search-content {
	margin-top:-11px;
}

.search-region .form-search {
	height: 40px;
	background-color: white;
	border: 0;
	1width: 50px;
	color: #124680;
	1padding-right:10px;
}

.search-region input[type=text] {
  width: 130px;
  -webkit-transition: width 0.4s ease-in-out;
  transition: width 0.4s ease-in-out;
}

/* When the input field gets focus, change its width to 100% */
.search-region input[type=text]:focus {
  width: 100%;
}

header.header-v1 .header-inner {
	padding-right: 0px !important;
	margin-top: -9px;
}

.leaflet-popup-content {
	width:260px !important;
}

.samin-map-popup-title {
	text-align:center;
}

.leaflet-container .leaflet-marker-pane img {
	1width:41px !important;
	1height:41px !important;
}

[dir="ltr"] .navigation .gva_menu > li.gva-mega-menu > .sub-menu {
	width: 100%;
	border-radius: 0 0 20px 20px;
}

[dir="rtl"] .navigation .gva_menu > li.gva-mega-menu > .sub-menu {
	width: 100%;
	border-radius: 0 0 20px 20px;
	margin-top: -11px;
}

.iut-samin-contact-us-social-menu .content {
	display:none;
}
.iut-samin-bb-main-news {
padding-left: 0px;
padding-right: 12px;
}
.currentdate {
	text-align:center;
	font-size:1.5em;
	color:#124680;
	font-family:sahel-fd;
	padding:5px;
	direction:rtl;
}

.currentdate .currentdate_year {
	width:120px;
}

.currentdate .currentdate_month {
	width:80px;
}

.currentdate .currentdate_day {
	width:50px;
}

.currentdate span {
	border:1px dotted black;
	padding:5px;
	margin-left:10px;
	box-shadow:2px solid black;
	text-align:center;
}

.marker-cluster {
	1transform:none !important;
	1background-image:url("../images/iut-map-cluster.png");
	1background-repeat:no-repeat;
}

.heading-line {
	display:none !important;
}

.contact-us-info {
	border: 7px double #a7a9ac;
	background-color: #124680;
	color: white;
	min-height: 300px;
	padding-top: 20px;
	line-height: 3em;
	padding-bottom:40px;
}

.contact-us-info .title {
	color:white !important;
}

#edit-cas-login-link {
	border:2px solid #d09b2c;
	background-color:#BA0657;
	padding:10px;
	font-family:sahel-bold;
	color:white;
	display:inline-block;
}

.event-block .event-image .date {
	direction:rtl;
}

.samin-iutnews-instagram img {
	height:245px;
}

.samin-iutnews-instagram h2 {
	padding-top:15px;
}

.aparat-iutnews-video-title h2{
	font-family:sahel-bold;
	font-size:25px;
}

.samin-logo-name-page .highlight_content .title a {

}

.topbar {
	background-color:#124680;
	padding:5px 0;
}

.topbar-inner li {
	float:right;
}

.topbar-menu-middle {
	text-align:center;
	padding-right:100px;
}

.topbar-menu-middle li {
	padding-right:22px;
	padding-left:22px;
}

.topbar-menu-middle a {
	color: white;
	font-size: 1.2em;
	font-weight: normal;
	# border: 1px solid #02BFDF;
	# transition: all cubic-bezire(.17,.84,.44.1) .3s;
	# background: 0 0;
	# border-radius:100px;
	# padding:2px 10px;
}

.search-region #edit-actions {
	display:none;
}

.topbar-menu-right {
	text-align:center;
}

.topbar-menu-right {
	
}

.topbar-menu-right li {
	
}

.topbar-menu-right img {
	width: 25px;
	height: 25px;
	padding-right: 2px;
}

.footer-box-links a {
	font-family: vazir !important;
	letter-spacing: 0px;
	font-size: 0.9em !important;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 2px !important;
	padding-left: 2px !important;
}

.footer-block-contact h2 {
	color:white;
	width:100px;
	border-bottom:1px solid white !important;
}

.mui-new-theme-1 .footer-block-contact h2 {
	border-bottom:1px solid black !important;
}

.mui-new-theme-1 #footer-persian-address ,.mui-new-theme-1 #footer-english-address,.mui-new-theme-1 #footer-phone-post ,
.mui-new-theme-1 #footer-phone-post li {
	color:black !important;
}

#footer-persian-address {
	color:white;
}

.frontpage #footer-persian-address ,.frontpage #footer-phone-post li ,.frontpage #footer-english-address {
	color:black !important;
}

#footer-english-address {
	direction:ltr;
	color:white;
}

#footer-phone-post {
	direction:ltr;
}

#footer-phone-post li {
	color:white;
	list-style:none;
}

#footer-socials {
	direction:ltr;
}

#footer-socials li {
	float:left;
	list-style:none;
	padding-left:7px;
}

#footer-socials li img {
	width:35px;
	height:auto;
}

#block-footermenu-menu {
	text-align: center;
	border-bottom: 1px solid white;
	font-size: 1.5em;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 7px;
	width: 100px;
	color:white;
}

#block-footermenu li {
	float:right;
	clear:both;
	height:36px;
}

#block-footermenu .block-content li a {
	color: white;
	font-family: vazir;
	font-weight: normal;
}

#block-footermenuen-menu {
	text-align: center;
	border-bottom: 1px solid white;
	font-size: 1.5em;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 7px;
	width: 100px;
	color:white;
}
#block-footermenuen li {
	height:36px;
	display:block;
}

#block-footermenuen .block-content li a {
	color: white;
	font-weight: normal;
}

.portfolio-v1 .content-inner {
	top: 20px;
}

.portfolio-v1 .content-inner .title {
	padding-bottom:20px;
}

.portfolio-v1 .content-inner .title a {
	text-decoration:none;	
}

.portfolio-v1 .content-inner .title a:hover {
	color:orange;
	text-decoration:none;
}

.video-front-section .title {
	text-align:center;
	font-family:sahel-bold;
}

.samin-front-video .gsc-heading {
	padding-bottom:0px;
}

.just-for-mobile {
	display:none;
}

.just-for-mobile.branding {
	color: white;
	padding-top: 5px;
}

.frontpage .node--type-video header {
	display:none;
}

.samin-views-news-title-wrapper {
   background-color:#124480;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	background: #02bfdf !important;
}

.archive-button {
	width:150px;
	padding:10px;
}

.mui-corona .topbar , .mui-corona .header-second-menu {
	display:none;
}

.mui-corona .menu-block-topright .gva_menu {
	float:left;
}

.mui-corona .menu-block-topleft .area-main-meunu li {
	padding-right:0px;
}

.padding-left-10 {
	padding-left:10px;
}

.padding-top-10 {
	padding-top:10px;
}

.float-right {
	float:right;
}

.field--name-field-fayl td {
	text-align:center;
}

.path-node .views-field-field-aparat .image{
	width: 350px; /* width of container */
    height: 188px; /* height of container */
    overflow: hidden;
	margin: -15px 0px 0px -20px;
}

.samin-views-video-thumb-1-aparat .views-field-field-aparat {
	1height:410px;
}

.samin-views-video-thumb-1-aparat .views-field-field-aparat img ,
.samin-views-video-thumb-1-aparat .views-field-field-lynk-az-aparat img {
	width:600px;
	height:360px;
}

.samin-views-video-thumb-4-aparat .views-field-field-aparat {
	1height:240px;
}

.samin-views-video-thumb-4-aparat .views-field-field-aparat br ,.samin-views-video-thumb-1-aparat .views-field-field-aparat br ,
.samin-views-video-thumb-4-aparat .views-field-field-lynk-az-aparat br ,.samin-views-video-thumb-1-aparat .views-field-field-lynk-az-aparat br {
	display:none;
}

.samin-views-video-thumb-4-aparat .views-field-field-aparat img ,
.samin-views-video-thumb-4-aparat .views-field-field-lynk-az-aparat img{
	width:270px;
	height:150px;
}

.samin-views-video-thumb-1-aparat .widget.gsc-video-box .video-inner .gsc-video-link {
	1margin-top: -100px;
}

.samin-views-video-thumb-4-aparat .widget.gsc-video-box .video-inner .gsc-video-link {
	1margin-top: -100px;
}

.samin-views-video-thumb-1-aparat .widget.gsc-video-box .video-inner ,.samin-views-video-thumb-4-aparat .widget.gsc-video-box .video-inner {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.path-webform .content-main {
	margin-top:60px;
}


.path-history .sidebar-left {
	padding-top:50px;
}

.path-node .views-field-field-post-gallery ,.views-field-field-gallery-images{
	padding:10px;
}

.path-node .views-field-field-post-gallery img ,.views-field-field-gallery-images img {
	border:2px solid #124680;
	border-radius:20px 0 20px 0;
}

.path-node .site-branding-logo img ,.path-archive .site-branding-logo img {
	1height:100px;
}

.views-project-info-detail-node {
	display:block;
	color:#124680;
	text-align:justify;
	padding:10px;
}

.graymenu #block-graymenu {
	margin-bottom:0px !important;
	text-align:center;
}

.graymenu .gva_menu {
	float:none !important;
}

.graymenu li {
	padding-right:85px;
}

.graymenu a {
	color:black !important;
	font-weight:normal !important;
	padding:10px !important;
}

.graymenu a:hover {
	border-top:4px solid #BA0657;
	color:#BA0657 !important;
}

.graymenu .sub-menu a:hover {
	border-top:none !important;
	color:#BA0657 !important;
}

.views-view-responsive-grid .views-col {
	padding-left: 10px;
}

.samin-views-front-honors .owl-item {
	padding:8px;
}
.riasat{
color: block;

}

.social-menu img:hover {
    animation: beat .5s infinite alternate;
	transform-origin: center;
}

.video-front-4-thumbs .row-2 {
	padding-top:35px;
}

.footer-box-links a {
	min-width:150px;
}

.samin-front-archive-link {
	padding-top: 8px;
	padding-right: 0px;
}

.event-front-one-big .event-inner {
	position: absolute;
	right: 0px;
	top: 200px;
	background-color: rgb(2,191,223,0.85);
	padding: 20px 10px 20px 5px;
	1border: 5px double black;
	1height:120px;
	max-width:300px;
	direction:rtl;
	background-opacity:0.5;
}

.event-front-multi-small .event-inner {
	position: absolute;
	right: 0px;
	top: 200px;
	background-color: rgb(2,191,223,0.85);
	padding: 5px 10px 20px 5px;
	1border: 5px double black;
	1height:120px;
	max-width:300px;
	direction:rtl;
	1background-opacity:0.5;
}

/* .event-front-one-big .event-inner:before {
    content: '';
    position: absolute;
    bottom: 0; left: 0;
    border-bottom: 80px solid gray;
    border-right: 80px solid red;
    width: 0;
} */

.event-front-one-big .event-title  ,.event-front-multi-small .event-title {
	1padding:20px;
	1background-color:gray;
}

.event-front-one-big .event-title a ,.event-front-multi-small .event-title a{
	color:white !important;
}

.event-front-one-big .owl-item ,.event-front-multi-small .owl-item {
	padding:10px;
	border:2px solid gray;
}


.js-form-type-search input.form-search {
	background: #fff;
	color: #2b303b;
	
}

.widget.milestone-block.position-icon-top {
	1padding: 0px 0 !important;
	margin:auto;
}

.footer .footer-center {
	padding: 20px 0 !important;
}

.frontpage .footer .footer-center {
	padding:4px !important;
}

.mui-isfahan-footer-small .bb-inner {
	padding:0px !important;
}

.new-mui-theme-1-copyright .bb-inner {
	margin-top: -65px;
	text-align:center;
}

.new-mui-theme-1-copyright .views-label-created {
	color:black;
}

.new-mui-theme-1-copyright .copyright {
	font-family: vazir;
	font-size: 16px;
	direction: rtl;
	color:black;
	background:none;
}

.widget.gsc-icon-box.right .highlight_content, .widget.gsc-icon-box.left .highlight_content {
	max-width:210px;
}

.topbar-menu-lang-icon {
	position:absolute;
	left:35px;
}

.mui-slogan-1 {
	float: left;
	font-size: 2em;
	direction: rtl;
	padding-left: 50px;
	font-family: sahel-bold;
	min-height:170px;
}

.mui-slogan-2 {
	float: right;
	font-size: 2em;
	padding-right: 31px;
	width: 500px;
	top: 0px;
	position: relative;
	font-family:sahel-bold;
}

.padding-10 {
	padding:10px;
}

.padding-top-10 {
	padding-top:10px;
}

.float-right {
	float:right;
}

.tp-video-play-button {
	z-index:9999 !important;
	background:white !important;
	color:red !important;
	opacity:1 !important;
}

[class^="revicon-"]::before, [class*=" revicon-"]::before {
	margin-right: 0 !important;
}

.menu-2 img:hover {
    animation: spinHorizontal;
	animation-delay: -2s ;
	animation-duration: 2s;
	animation-timing-function: linear;
	animation-direction: alternate-reverse;
}

@keyframes spinHorizontal {
	0% { 
        transform: rotateY(0deg); 
	}
    100% {
        transform: rotateY(360deg);
    }
}

@keyframes beat{
	to { transform: scale(1.2); }
}

.gsc-tabs .tabs_wrapper.tabs_vertical .nav-tabs{
    
        float: right !important;
        width: 24% !important;
        padding-right: unset;
    }
.search-help-link{
display:none;

}    

@media only screen and (max-width: 991px) { 
	header .area-main-menu .gva-search-region {
		display: none ;
	}
	
	.path-history .sidebar-left {
	padding-top:0px;
	}
	
	.samin-views-announcements-title a {
		border-bottom:none !important;
	}
	
	.samin-news-front-box-single .item {
		margin-top:15px;
	}
	
	.samin-front-video .field--name-field-video video {
	width:300px !important;
	height:200px !important;
	}
	
	[dir="rtl"] #header .menu-block-topleft .gva_menu  li a ,#header .menu-block-topright .gva_menu  li a {
	color:#124680;
	}
	
	.header-second-menu ,.site-branding-logo{
		display:none !important;
	}
	
	.menu-bar {
	top: -25px;
	}
	
	#block-bottomright .gva_menu  ,#block-bottomleft .gva_menu {
	background: none;
	}
	
	.just-for-mobile {
		display:block;
	}
}

@media only screen and (max-width: 600px) {
	[dir="rtl"] #header .menu-block-topleft .gva_menu li a, [dir="rtl"] #header .menu-block-topright .gva_menu li a {
	color: #124680;
	}
	
	#header .menu-block-bottomright .gva_menu li {
	padding-left: 10px;
	}
	
	#block-bottomleft .gva_menu {
	float: right;
	padding-right: 30px;
	}
	
	#header .menu-block-bottomleft .gva_menu li {
	padding-right: 40px;
	}
	
	.samin-views-news-image img {
		width:100%;
	}
	
	.widget.milestone-block.position-icon-top {
		margin: auto;
		border-bottom: 2px solid white;
		padding-bottom: 14px;
}
	
	.front-section-title .title ,.front-section-title-white .title ,.samin-front-archive-link{
		text-align:center;
	}
	
	.event-front-one-big .event-inner {
	top: 85px;
	}
	
	.mui-slogan-1 , .mui-slogan-2 {
		float:none;
		padding:5px 5px;
		background-color:rgb(2,191,223,0.85);
		color:white;
		text-align:center;
		font-size:1em;
	}
	
	.mui-isfahan-footer {
		background:none !important;
	}
	
	.mui-isfahan-footer-small {
		
	}
} 


